Movit pro asked 2 weeks ago


Is the current MDB 3.0.0 Version compatible with Angular 15?


Arkadiusz Idzikowski staff answered 2 weeks ago


Version 3.0.0 is compatible with Angular 14. Support for Angular 15 will be added in v4.0.0 (this release should be available in December, but we can't provide an exact date yet).



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Pro
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: MDB5 3.0.0
  • Device: Browsers
  • Browser: All
  • OS: All
  • Provided sample code: No
  • Provided link: No